Переполнение буфера в imlib2

Дата публикации:
20.11.2008
Всего просмотров:
1793
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
imlib2 1.x
Уязвимые версии: imlib2 1.4.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Уязвимость существует из-за ошибки в функции "load()" в XPM загрузчике. Удаленный пользователь может с помощью специально сформированного XPM файла вызвать переполнение динамической памяти и выполнить произвольный код на целевой системе.

URL производителя: enlightenment.org

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA